/* Mega menu columns */
#navbarNav > ul > li > ul {column-count: 4;}
#navbarNav > ul > li:nth-child(1) > ul {column-count: 4;}
#navbarNav > ul > li:nth-child(2) > ul {column-count: 4;}
#navbarNav > ul > li:nth-child(3) > ul {column-count: 3;}
#navbarNav > ul > li:nth-child(4) > ul {column-count: 3;}
#navbarNav > ul > li:nth-child(5) > ul {column-count: 1;}

/* Small tables */
.wsmalltable {border:1px solid #999; width:100%;}
.wsmalltable td {padding:.2rem;}
.wsmalltable tbody tr:nth-child(1) td {background:#c6d9f0; font-weight:bold;}
.wsmalltable tbody tr:nth-child(even) {background:#f2f2f2;}

.clear {clear:both;}
/* ------------------------------------------- */
/* Business Directory */
.wbizlisting {}
.wbizlistitem {}
.wbizlistitem h3 {font-size:1.1rem;}
.wbizblock1 {float:left;font-size:.9rem; line-height:160%;}
.wbizblock1 span {font-weight:bold;}
.wbizblock2 {float:right;font-size:.9rem;}

.wbizdetail {font-size:1rem;}
.wbizdetail h3 {font-size:1.4rem;}
.wbizdetail span {font-weight:bold;}

/* Business Directory Catagories */
.wbizcats {margin-bottom:12px;}
.wbizcatitem {padding:5px;border:1px dashed #bfbfbf;font-size:.9rem; border-width:0 0 1px 0;}
.wbizcatitem:hover {background-color:#C2E7FF;}

.wbizcatitem a,.wbizcatitem a:link,.wbizcatitem a:visited {text-decoration:none;}
.wbizcatitem a:hover {color:#444;}

.LiveForm.Default {margin: auto;}

/* ------------------------------------------- */
/* FL Councillors */

.wcouncillorlist {}
.wcouncillorlistitem {float:left; width:45%;margin:10px 10px;}
.wcouncillorlistitem h3 {margin:10px 0px;}
.wcouncillorlistitem .wimgshadow {float:left; width:100px;margin-right:10px;}
.wcouncillorlistitem .wcouncilloremail { font-size:90%;}

.wcouncillordetail {}
.wcouncillordetail .wcouncillorimg { float:right; width:20%;}
.wcouncillordetail .wcouncillorinfo { float:left; width:78%;}
.wcouncillordetail .wcouncillorinfo h2 {margin:10px 0px;}
.wcouncillordetail .wcouncilloremail { font-weight:bold;}
.wcouncillordetail .wcouncillorboards {clear:both; width:95%; padding:2%;background-color:#C5CDF7;}

/* Mayor */
.wcouncillordetail {}
.wcouncillordetail.wmayor .wcouncillorimg { float:right; width:25%;}
.wcouncillordetail.wmayor .wcouncillorinfo { float:left; width:73%;}

/* ------------------------------------------- */
/* ------------------------------------------- */
/* Documents Directory */

.wdoclisting {}
.wdoclistitem {padding-bottom: 3px; font-size:.9rem;}
.wdocblock1 {}
.wdocblock2 {}
/* ------------------------------------------- */
/* Documents Directory Catagories */

.wdoccats {margin-bottom:12px;}
.wdoccatitem {padding:5px 3px;border-bottom:1px dashed #b4b4b4;font-size:.9rem;}
.wdoccatitem:hover {background-color:#C2E7FF;}

.wdoccatitem a,.wdoccatitem a:link,.wdoccatitem a:visited {text-decoration:none;}
.wdoccatitem a:hover {color:#444;}

/* ------------------------------------------- */
/* ------------------------------------------- */
/* ------------------------------------------- */

/* tabs adjust */
.livetabsdevon .ui-tabs .ui-tabs-nav li.ui-tabs-selected, .livetabsdevon .ui-tabs .ui-tabs-nav li.ui-tabs-active, .livetabsdevon .ui-tabs .ui-tabs-nav li.ui-tabs-active { padding-bottom: 0px !important;}

/* override for unique dimension */
.wyoutube2 {position:relative; padding-bottom:47.25%; padding-top:30px; height:0; overflow:hidden;}
.wyoutube2 iframe, .wyoutube2 object, .wyoutube2 embed {position:absolute;	top:0; left:0; width:100%; height:100%;}


/* To disable page, dual menu conflict with normal way of doing
a[href="http://www.devon.ca/Business/Real-Estate-Development"] {pointer-events: none;} */


/* Hide Delete all records from FnL */
li.actionMenuEdit a[href$="DeleteAll')"] {display:none !important;}

/* Hide page tree logo */
.navxp-menu-simple .navbar-brand {display:none !important;}

/* Community calender category color overrides */
li.edn_category_Main_Hall_4 > a {background-color:#6699ff !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Main_Hall_Kitchen_11 > a {background-color: #66ff99 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Main_Hall_Kitchen_Braun_Hall_13 > a {background-color: #ff6666 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Main_Hall_Kitchen_Meeting_Room_12 > a {background-color: #dadada !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Braun_Hall_7 > a {background-color: #ff9966 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Braun_Hall_Kitchen_9 > a {background-color: #cc9900 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Braun_Hall_Meeting_Room_10 > a {background-color: #ffff00 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Kitchen_5 > a {background-color: #ff99ff !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Dan_Claypool_Room_8 > a {background-color: #66ff00 !important;color:#333 !important;border-width:0px !important;}
li.edn_category_Full_Facility_6 > a {background-color: #9999ff !important;color:#333 !important;border-width:0px !important;}

/* FnL Swag Items */
.wSwagItem {text-align:center; border:1px solid #ccc; min-height:290px; margin-bottom:15px;}
.wSwagImg { position: relative; padding-bottom: 100%; height: 0; overflow: hidden;}
.wSwagTitle {font-weight:bold;font-size:14px;}
.wSwagPrice { font-weight:bold;}
.wSwagMore {}
/* Hide FnL delete all records option */
div.DnnModule-DNN_UserDefinedTable ul.dnnActionMenuBody ul li:nth-child(3){display:none;}

/* Document Listings*/
.wdoclisting hr {margin:2px 0;}

/* Newsletter layout */

/* ------------------------------------------ */
/* FYI news items*/
.wfyi {display:inline-block;padding:5px;border:1px solid #e9e9e9;margin:5px;text-align:center;transition: all 0.5s ease;border-radius:5px;}
.wfyi:hover {border:1px solid #3885cc;background:#fff;-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.2);}
.wfyi a:hover {text-decoration:none;}

.wfyirow {padding-bottom: 12px;padding-top: 8px;}
.wfyirow p {font-weight:bold;font-size:120%;text-align:center;}

/* FYI Monthly*/
.wfyimonthly {transition: all 0.5s ease;border-radius:5px;border:1px solid #fff;}
.wfyimonthly:hover {background:#eff8ff;border:1px solid #6cb9fb;-webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.2);
-moz-box-shadow:    0px 5px 5px 0px rgba(0, 0, 0, 0.2);
box-shadow:         0px 5px 5px 0px rgba(0, 0, 0, 0.2);}
.wfyimonthly .wfyi {width:150px;}
.wfyimonthly .wfyiimg {width:100%;max-width:100%;box-sizing: border-box;}
.wfyimonthly .wfyiimgwrap {overflow:hidden;height:220px;}

/* Nice Careers */
.wcareers {padding:5px;font-size:100%;}
.wcareers > div:nth-child(1) {width:38%;float:left;}
.wcareers > div:nth-child(2) {width:15%;float:left;padding-right:2%;}
.wcareers > div:nth-child(3) {width:15%;float:left;}
.wcareers > div:nth-child(4) {width:30%;float:left;}

.wcareers > div > span {display:none;}

.wcareerheader {clear:both;padding: 5px 10px 5px 10px; background-color: #3885cc; margin-top: 10px;}
.wcareerheader h3 {padding: 0px;margin:0px;color:#fff;}

.dnnForm .wcareers:nth-child(odd) {background:#f5f5f5;}

.wcareersheader > div {font-weight:bold;}
.wcareersheader > div:nth-child(1) {width:38%;float:left;}
.wcareersheader > div:nth-child(2) {width:15%;float:left;padding-right:2%;}
.wcareersheader > div:nth-child(3) {width:15%;float:left;}
.wcareersheader > div:nth-child(4) {width:30%;float:left;}

.wcareerrow {border-bottom:1px solid #f0f0f0;}
.wcareerrow > div:nth-child(1) {width:20%;padding:8px 0px;float:left;font-weight:bold;}
.wcareerrow > div:nth-child(2) {width:77%;padding:8px 0px 8px 2%;float:left; border-left:1px solid #f0f0f0;}

.wcareerapply {text-align:left; font-weight:bold;padding:10px 0px 10px 16%;}

/* Apply Form and Buttons overrides - site/page specific */
.wapply tbody tr:nth-child(9) td,.wapply tbody tr:nth-child(10) td,.wapply tbody tr:nth-child(11) td {text-align:left;}
.wapply a.CommandButton{padding:5px 20px; font-size:17px;
			background:#818181;background:-moz-linear-gradient(top, #818181 0%, #656565 100%);background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#818181), color-stop(100%,#656565));
			filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#818181', endColorstr='#656565',GradientType=0 );-moz-border-radius:3px;border-radius:3px;
			text-shadow:0px 1px 1px #000;color:#fff;text-decoration:none;font-weight:bold;border-color:#fff}
.wapply a.CommandButton:hover{background:#4E4E4E;background:-moz-linear-gradient(top, #4E4E4E 0%, #282828 100%);
			background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#4E4E4E), color-stop(100%,#282828));filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#4E4E4E', endColorstr='#282828',GradientType=0 );color:#fff;}

/* News/Events edits */
.eds_news_Ozone.eds_subCollection_news .edn_article { margin-bottom: 0px;}
.eds_news_Ozone.eds_subCollection_news .edn_article.edn_simpleArticle5 { margin-bottom: 0px;}

.eds_news_Ozone.eds_subCollection_news .edn_mediaContainer.edn_withTime {min-width:60px;;}

.eds_news_Ozone.eds_subCollection_treeView {
  font-family: 'Roboto', Arial, Helvetica, Sanserif;
    line-height: 1.3;
    font-size: 1.1rem;
  color: unset;}

.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper .edTv_articlesList > li > div > a {
  font-size: .8rem;   color: unset;}

.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li .edn_articlecount {
    float: right;
    font-size:.8rem;
    background-color: #0072bd;
    min-width: 25px;
    border-radius: 3px;
    padding: 4px;
    line-height: 1;
    color: #fff;
    text-align: center;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.4);
}

.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li .edn_category {
  color: #1d8cb7;}
.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li .edn_category:hover {
  color: #84c543;}
.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li.opened > div > .edn_category {
  color: #84c543;}

.eds_news_Ozone.eds_subCollection_treeView a, .eds_news_Ozone.eds_subCollection_treeView a:hover {
    color: #999999;
}

.eds_news_Ozone.eds_subCollection_treeView .edn_category_menu_wrapper li .expand_collapse { line-height: 15px;}







































































